3 Replies Latest reply on Feb 14, 2013 10:27 AM by that.corey

    Flash Builder 4.7 -- Cannot resolve ViewNavigatorApplication

    that.corey

      Flash Builder 4.7 said my license expired, forced me to reinstall.  Put in my credentials, everything is fine there.  Except now my mobile project says that it can not resolve ViewNavigatorApplication to a component implementation.  Last working build was using Air 3.5.  I have tried overlaying various versions, 3.5 ac2, 3.6 ac2, even the old 3.5 doesn't work anymore.  What is going on?!